I am aware that it is not possible to upgrade an Ext Designer / Ext JS 3.x project file to Sencha Architect / Ext JS 4.

But is it possible to upgrade an Architect project file that was created with Ext JS 4.0.x support to use Ext JS 4.1x support?
Could't find anything in the settings dialog...